RubyGems Navigation menu

aws-sdk-migrationhub 1.17.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.34.0 - September 01, 2021 (28.0 KB)
  2. 1.33.0 - July 30, 2021 (28.0 KB)
  3. 1.32.0 - July 28, 2021 (28.0 KB)
  4. 1.31.0 - March 10, 2021 (28.0 KB)
  5. 1.30.0 - February 02, 2021 (23.5 KB)
  6. 1.17.0 - July 25, 2019 (21.0 KB)
显示所有 (38 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    6f76005d03e77002c9106f0daf61b813024538d5962e1af8ea562dac549f897e

    下载总次数 45,495,562

    这个版本 2,743,001

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: